<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE Locale SYSTEM 'locale.dtd'>
<Locale versionDTD="2.0.3" allowUpdateFromCLDR="no" version="1.2">
  <LC_INFO>
    <Language>
      <LangID>en</LangID>
      <DefaultName>English</DefaultName>
    </Language>
    <Country>
      <CountryID>NA</CountryID>
      <DefaultName>Namibia</DefaultName>
    </Country>
  </LC_INFO>
  <LC_CTYPE>
    <Separators>
      <DateSeparator>/</DateSeparator>
      <ThousandSeparator>,</ThousandSeparator>
      <DecimalSeparator>.</DecimalSeparator>
      <TimeSeparator>:</TimeSeparator>
      <Time100SecSeparator>.</Time100SecSeparator>
      <ListSeparator>;</ListSeparator>
      <LongDateDayOfWeekSeparator> </LongDateDayOfWeekSeparator>
      <LongDateDaySeparator> </LongDateDaySeparator>
      <LongDateMonthSeparator> </LongDateMonthSeparator>
      <LongDateYearSeparator> </LongDateYearSeparator>
    </Separators>
    <Markers>
      <QuotationStart>‘</QuotationStart>
      <QuotationEnd>’</QuotationEnd>
      <DoubleQuotationStart>“</DoubleQuotationStart>
      <DoubleQuotationEnd>”</DoubleQuotationEnd>
    </Markers>
    <TimeAM>AM</TimeAM>
    <TimePM>PM</TimePM>
    <MeasurementSystem>metric</MeasurementSystem>
  </LC_CTYPE>
  <LC_FORMAT replaceFrom="[CURRENCY]" replaceTo="[$$-8009]">
    <FormatElement msgid="FixedFormatskey1" default="true" type="medium" usage="FIXED_NUMBER" formatindex="0">
      <FormatCode>Standard</FormatCode>
    </FormatElement>
    <FormatElement msgid="FixedFormatskey2" default="true" type="short" usage="FIXED_NUMBER" formatindex="1">
      <FormatCode>0</FormatCode>
    </FormatElement>
    <FormatElement msgid="FixedFormatskey3" default="false" type="medium" usage="FIXED_NUMBER" formatindex="2">
      <FormatCode>0.00</FormatCode>
    </FormatElement>
    <FormatElement msgid="FixedFormatskey4" default="false" type="short" usage="FIXED_NUMBER" formatindex="3">
      <FormatCode>#,##0</FormatCode>
    </FormatElement>
    <FormatElement msgid="FixedFormatskey5" default="false" type="medium" usage="FIXED_NUMBER" formatindex="4">
      <FormatCode>#,##0.00</FormatCode>
    </FormatElement>
    <FormatElement msgid="FixedFormatskey6" default="false" type="medium" usage="FIXED_NUMBER" formatindex="5">
      <FormatCode>#,###.00</FormatCode>
    </FormatElement>
    <FormatElement msgid="ScientificFormatskey1" default="true" type="medium" usage="SCIENTIFIC_NUMBER" formatindex="6">
      <FormatCode>0.00E+000</FormatCode>
    </FormatElement>
    <FormatElement msgid="ScientificFormatskey2" default="false" type="medium" usage="SCIENTIFIC_NUMBER" formatindex="7">
      <FormatCode>0.00E+00</FormatCode>
    </FormatElement>
    <FormatElement msgid="PercentFormatskey1" default="true" type="short" usage="PERCENT_NUMBER" formatindex="8">
      <FormatCode>0%</FormatCode>
    </FormatElement>
    <FormatElement msgid="PercentFormatskey2" default="true" type="long" usage="PERCENT_NUMBER" formatindex="9">
      <FormatCode>0.00%</FormatCode>
    </FormatElement>
    <FormatElement msgid="CurrencyFormatskey1" default="true" type="short" usage="CURRENCY" formatindex="12">
      <FormatCode>[CURRENCY] #,##0;[CURRENCY]-#,##0</FormatCode>
    </FormatElement>
    <FormatElement msgid="CurrencyFormatskey2" default="false" type="medium" usage="CURRENCY" formatindex="13">
      <FormatCode>[CURRENCY] #,##0.00;[CURRENCY]-#,##0.00</FormatCode>
    </FormatElement>
    <FormatElement msgid="CurrencyFormatskey3" default="false" type="medium" usage="CURRENCY" formatindex="14">
      <FormatCode>[CURRENCY] #,##0;[RED][CURRENCY]-#,##0</FormatCode>
    </FormatElement>
    <FormatElement msgid="CurrencyFormatskey4" default="true" type="medium" usage="CURRENCY" formatindex="15">
      <FormatCode>[CURRENCY] #,##0.00;[RED][CURRENCY]-#,##0.00</FormatCode>
    </FormatElement>
    <FormatElement msgid="CurrencyFormatskey5" default="false" type="medium" usage="CURRENCY" formatindex="16">
      <FormatCode>#,##0.00 CCC</FormatCode>
    </FormatElement>
    <FormatElement msgid="CurrencyFormatskey6" default="false" type="medium" usage="CURRENCY" formatindex="17">
      <FormatCode>[CURRENCY] #,##0.--;[RED][CURRENCY]-#,##0.--</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey1" default="true" type="short" usage="DATE" formatindex="18">
      <FormatCode>YY/MM/DD</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey9" default="true" type="long" usage="DATE" formatindex="19">
      <FormatCode>DD MMMM YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey8" default="true" type="medium" usage="DATE" formatindex="20">
      <FormatCode>YY/MM/DD</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey7" default="false" type="medium" usage="DATE" formatindex="21">
      <FormatCode>YYYY/MM/DD</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey10" default="false" type="long" usage="DATE" formatindex="22">
      <FormatCode>D MMM YY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey11" default="false" type="long" usage="DATE" formatindex="23">
      <FormatCode>D MMM YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey16" default="false" type="long" usage="DATE" formatindex="24">
      <FormatCode>D. MMM. YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey12" default="false" type="long" usage="DATE" formatindex="25">
      <FormatCode>D MMMM YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey17" default="false" type="long" usage="DATE" formatindex="26">
      <FormatCode>D. MMMM YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey13" default="false" type="long" usage="DATE" formatindex="27">
      <FormatCode>NN D MMM YY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey2" default="false" type="medium" usage="DATE" formatindex="28">
      <FormatCode>NN DD/MMM YY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey14" default="false" type="long" usage="DATE" formatindex="29">
      <FormatCode>NN D MMMM YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey15" default="false" type="long" usage="DATE" formatindex="30">
      <FormatCode>NNNND MMMM YYYY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey18" default="false" type="short" usage="DATE" formatindex="31">
      <FormatCode>MM-DD</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey19" default="false" type="medium" usage="DATE" formatindex="32">
      <FormatCode>YY-MM-DD</FormatCode>
      <DefaultName>ISO 8601</DefaultName>
    </FormatElement>
    <FormatElement msgid="DateFormatskey20" default="false" type="medium" usage="DATE" formatindex="33">
      <FormatCode>YYYY-MM-DD</FormatCode>
      <DefaultName>ISO 8601</DefaultName>
    </FormatElement>
    <FormatElement msgid="DateFormatskey3" default="false" type="medium" usage="DATE" formatindex="34">
      <FormatCode>YY/MM</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey4" default="false" type="medium" usage="DATE" formatindex="35">
      <FormatCode>MMM DD</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey5" default="false" type="medium" usage="DATE" formatindex="36">
      <FormatCode>MMMM</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey6" default="false" type="medium" usage="DATE" formatindex="37">
      <FormatCode>QQ YY</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateFormatskey21" default="false" type="medium" usage="DATE" formatindex="38">
      <FormatCode>WW</FormatCode>
    </FormatElement>
    <FormatElement msgid="TimeFormatskey1" default="true" type="short" usage="TIME" formatindex="39">
      <FormatCode>HH:MM</FormatCode>
    </FormatElement>
    <FormatElement msgid="TimeFormatskey2" default="true" type="medium" usage="TIME" formatindex="40">
      <FormatCode>HH:MM:SS</FormatCode>
    </FormatElement>
    <FormatElement msgid="TimeFormatskey3" default="false" type="short" usage="TIME" formatindex="41">
      <FormatCode>HH:MM AM/PM</FormatCode>
    </FormatElement>
    <FormatElement msgid="TimeFormatskey4" default="false" type="medium" usage="TIME" formatindex="42">
      <FormatCode>HH:MM:SS AM/PM</FormatCode>
    </FormatElement>
    <FormatElement msgid="TimeFormatskey5" default="false" type="medium" usage="TIME" formatindex="43">
      <FormatCode>[HH]:MM:SS</FormatCode>
    </FormatElement>
    <FormatElement msgid="TimeFormatskey6" default="false" type="short" usage="TIME" formatindex="44">
      <FormatCode>MM:SS.00</FormatCode>
    </FormatElement>
    <FormatElement msgid="TimeFormatskey7" default="false" type="medium" usage="TIME" formatindex="45">
      <FormatCode>[HH]:MM:SS.00</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateTimeFormatskey1" default="true" type="medium" usage="DATE_TIME" formatindex="46">
      <FormatCode>YY/MM/DD HH:MM</FormatCode>
    </FormatElement>
    <FormatElement msgid="DateTimeFormatskey2" default="false" type="medium" usage="DATE_TIME" formatindex="47">
      <FormatCode>YYYY/MM/DD HH:MM:SS</FormatCode>
    </FormatElement>
  </LC_FORMAT>
  <LC_COLLATION ref="en_US" />
  <LC_SEARCH ref="en_US"/>
  <LC_INDEX ref="en_US"/>
  <LC_CALENDAR>
    <Calendar unoid="gregorian" default="true">
      <DaysOfWeek>
        <Day>
          <DayID>sun</DayID>
          <DefaultAbbrvName>Sun</DefaultAbbrvName>
          <DefaultFullName>Sunday</DefaultFullName>
        </Day>
        <Day>
          <DayID>mon</DayID>
          <DefaultAbbrvName>Mon</DefaultAbbrvName>
          <DefaultFullName>Monday</DefaultFullName>
        </Day>
        <Day>
          <DayID>tue</DayID>
          <DefaultAbbrvName>Tue</DefaultAbbrvName>
          <DefaultFullName>Tuesday</DefaultFullName>
        </Day>
        <Day>
          <DayID>wed</DayID>
          <DefaultAbbrvName>Wed</DefaultAbbrvName>
          <DefaultFullName>Wednesday</DefaultFullName>
        </Day>
        <Day>
          <DayID>thu</DayID>
          <DefaultAbbrvName>Thu</DefaultAbbrvName>
          <DefaultFullName>Thursday</DefaultFullName>
        </Day>
        <Day>
          <DayID>fri</DayID>
          <DefaultAbbrvName>Fri</DefaultAbbrvName>
          <DefaultFullName>Friday</DefaultFullName>
        </Day>
        <Day>
          <DayID>sat</DayID>
          <DefaultAbbrvName>Sat</DefaultAbbrvName>
          <DefaultFullName>Saturday</DefaultFullName>
        </Day>
      </DaysOfWeek>
      <MonthsOfYear>
        <Month>
          <MonthID>jan</MonthID>
          <DefaultAbbrvName>Jan</DefaultAbbrvName>
          <DefaultFullName>January</DefaultFullName>
        </Month>
        <Month>
          <MonthID>feb</MonthID>
          <DefaultAbbrvName>Feb</DefaultAbbrvName>
          <DefaultFullName>February</DefaultFullName>
        </Month>
        <Month>
          <MonthID>mar</MonthID>
          <DefaultAbbrvName>Mar</DefaultAbbrvName>
          <DefaultFullName>March</DefaultFullName>
        </Month>
        <Month>
          <MonthID>apr</MonthID>
          <DefaultAbbrvName>Apr</DefaultAbbrvName>
          <DefaultFullName>April</DefaultFullName>
        </Month>
        <Month>
          <MonthID>may</MonthID>
          <DefaultAbbrvName>May</DefaultAbbrvName>
          <DefaultFullName>May</DefaultFullName>
        </Month>
        <Month>
          <MonthID>jun</MonthID>
          <DefaultAbbrvName>Jun</DefaultAbbrvName>
          <DefaultFullName>June</DefaultFullName>
        </Month>
        <Month>
          <MonthID>jul</MonthID>
          <DefaultAbbrvName>Jul</DefaultAbbrvName>
          <DefaultFullName>July</DefaultFullName>
        </Month>
        <Month>
          <MonthID>aug</MonthID>
          <DefaultAbbrvName>Aug</DefaultAbbrvName>
          <DefaultFullName>August</DefaultFullName>
        </Month>
        <Month>
          <MonthID>sep</MonthID>
          <DefaultAbbrvName>Sep</DefaultAbbrvName>
          <DefaultFullName>September</DefaultFullName>
        </Month>
        <Month>
          <MonthID>oct</MonthID>
          <DefaultAbbrvName>Oct</DefaultAbbrvName>
          <DefaultFullName>October</DefaultFullName>
        </Month>
        <Month>
          <MonthID>nov</MonthID>
          <DefaultAbbrvName>Nov</DefaultAbbrvName>
          <DefaultFullName>November</DefaultFullName>
        </Month>
        <Month>
          <MonthID>dec</MonthID>
          <DefaultAbbrvName>Dec</DefaultAbbrvName>
          <DefaultFullName>December</DefaultFullName>
        </Month>
      </MonthsOfYear>
      <Eras>
        <Era>
          <EraID>bc</EraID>
          <DefaultAbbrvName>BC</DefaultAbbrvName>
          <DefaultFullName>BC</DefaultFullName>
        </Era>
        <Era>
          <EraID>ad</EraID>
          <DefaultAbbrvName>AD</DefaultAbbrvName>
          <DefaultFullName>AD</DefaultFullName>
        </Era>
      </Eras>
      <StartDayOfWeek>
        <DayID>sun</DayID>
      </StartDayOfWeek>
      <MinimalDaysInFirstWeek>1</MinimalDaysInFirstWeek>
    </Calendar>
  </LC_CALENDAR>
  <LC_CURRENCY>
    <Currency default="true" usedInCompatibleFormatCodes="true">
      <CurrencyID>NAD</CurrencyID>
      <CurrencySymbol>$</CurrencySymbol>
      <BankSymbol>NAD</BankSymbol>
      <CurrencyName>Namibian Dollar</CurrencyName>
      <DecimalPlaces>2</DecimalPlaces>
    </Currency>
    <Currency default="false" usedInCompatibleFormatCodes="false">
      <CurrencyID>ZAR</CurrencyID>
      <CurrencySymbol>R</CurrencySymbol>
      <BankSymbol>ZAR</BankSymbol>
      <CurrencyName>South African Rand</CurrencyName>
      <DecimalPlaces>2</DecimalPlaces>
    </Currency>
  </LC_CURRENCY>
  <LC_TRANSLITERATION ref="en_US"/>
  <LC_MISC ref="en_US"/>
  <LC_NumberingLevel ref="en_US"/>
  <LC_OutLineNumberingLevel ref="en_US"/>
</Locale>

